@charset "utf-8";
html { 
    font-size: 62.5%;     /* set root font-size  เป็น 10px */
}
body {
	margin:0 auto;
	padding:0;
}
body {
	font-size: 24px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	color: #00C;
	font-weight: normal;
	line-height: 1.5;
	background-color: #EEFFEE;
	text-align: center;
}
h1 { 
    font-size: 28px;
}
h2 { 
    font-size: 24px;
}
.header {
	width:100%;
	min-height:70px;
	background-color:#009933;
}
.headerbanner {
	width:1000px;
	font-size:18px;
	color:#FFFFFF;
	margin: 0 auto;
}
.headerlogin {
	float:right;
	font-size:14px;
}
.headerbar {
	width:100%;
	background-color:#096;
}
.headermenu {
	width:1000px;
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
	padding:5px;
	margin: 0 auto;
}
.headermenu a{
	color:#FFFFFF;
	text-decoration:none;
}

@media screen and (max-width:720px) {
	.headerbanner, .headermenu {
		width:100%; 
	}
	
	
	
}
@media screen and (max-width:480px) {
	.headerbanner, .headermenu {
		width:100%; 
	}
	#nav ul li { 
		display:block;
		padding:0 0 0 15px;
	}
	
	
}
